{
 "what": [
  "Wie hieß das Spiel, bei dem es auch verwendet wurde?"
 ],
 "who": [
  "Durch wen entgleiste die Konferenz in 2005?"
 ],
 "which": [
  "Welche Organisation half Gefangenen in Weißrussland?"
 ],
 "where": [
  "Wo befand sich das Café de la Régence?"
 ],
 "when": [
  "Wann war die Frist für die Angabe des Interesses?"
 ],
 "why": [
  "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?"
 ],
 "how-way": [
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?"
 ],
 "how-num": [
  "Wie viele Eier legt das Tier?"
 ]
}